Subject: bug#46583: 28.0.50; nested minibuffers

From: Juri Linkov <[email-masked]>
Date: Thu, 18 Feb 2021 11:39:54 +0200

> It prevents messages from overwriting minibuffer prompts.  And both of
> the bugs you mentioned seem to be about messages that overwrite such
> prompts.  So what am I missing?

Sorry for mentioning old bugs that added confusion to this bug report.
What we have now is a new bug found by Richard:

  I save a file that is read-only, so I am asked

    File phones is write-protected; try to save anyway? (yes or no) 

  Then I type C-x b and it tries to read a buffer name.

I could send a patch that fixes this bug.